<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>密碼幫手——找回密碼第三步</title>
<?php include(DEDEMEMBER."/templets/head_inc.htm"); ?>
<link href="templets/style/login.css" rel="stylesheet" type="text/css" />
<script src="templets/js/j.js" language="javascript" type="text/javascript"></script>
<script type="text/javascript">
function changeAuthCode() {
	var num = 	new Date().getTime();
	var rand = Math.round(Math.random() * 10000);
	num = num + rand;
	$('#ver_code').css('visibility','visible');
	if ($("#vdimgck")[0]) {
		$("#vdimgck")[0].src = "../include/vdimgck.php?tag=" + num;
	}
	return false;	
}

function hideVc()
{
	$('#ver_code').css('visibility','hidden');
}


$(document).ready(function(){ 
	$("#vdcode").focus(function(){
	  var leftpos = $("#vdcode").position().left;
	  $('#ver_code').css('left', leftpos+'px');
	  $('#ver_code').css('visibility','visible');
	});
	$("input[type='password']").click(function(){
	  hideVc()
	});
	$("#txtUsername").click(function(){
	  hideVc()
	});
	$("input[type='radio']").focus(function(){
	  hideVc()
	});
	/*
	$("#vdcode").blur(function(){
		  $('#ver_code').css('visibility','hidden');
	});
	*/
})

</script>
<style type="text/css">
<!--
.vermenu{
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #EEEEEE;
	position:absolute;
	top: 208px;
}
-->
</style>
</head>
<body>
<div class="header">
  <div class="auto960">
    <ul class="userMenu fRight">
      <li> <a title="網站主頁" href="../">網站主頁</a> </li>
      <li> <a title="註冊" href="../member/index_do.php?fmdo=user&dopost=regnew">註冊</a> </li>
      <li> <a title="登錄" href="../member/login.php">登錄</a> </li>
      <li class="help"> <a href="http://help.dedecms.com" title="DEDECMS 幫助中心" target="_blank">幫助</a> </li>
    </ul>
    <span>
    <script type="text/javascript">
 var now=(new Date()).getHours();
 if(now>0&&now<=6){
document.write("午夜好，");
 }else if(now>6&&now<=11){
 document.write("早上好，");
 }else if(now>11&&now<=14){
 document.write("中午好，");
 }else if(now>14&&now<=18){
 document.write("下午好，");
 }else{
 document.write("晚上好，");
 }
</script>
    <i class="green">遊客</i> 你可以選擇到 </span> </div>
</div>
<div class="wrapper">
  <div class="logo fLeft"> <a href="/"> <img  style="margin:8px 0 0 25px;"alt="會員中心" src="../member/templets/images/login_logo.gif"/></a></div>
  <div class="banner fRight"> <img src="../member/templets/images/530x56.gif" width="530" height="56" /></div>
</div>
<div class="login bor">
  <div class="main fLeft">
    <h3>找回密碼第三步<em><a href="index_do.php?fmdo=user&dopost=regnew">還沒註冊 點擊這裡</a></em></h3>
   <form name='form1' method='POST' action='resetpassword.php'>
      <input type="hidden" name="dopost" value="safequestion">
      <input type="hidden" name="id" value="<?php echo $member['mid'];?>">
      <input type="hidden" name="userid" value="<?php echo $userid;?>">
      <ul>
        <li><span>安全問題：</span>
          <?php
    require(DEDEDATA.'/safequestions.php');
    echo GetSafequestion(0,'safequestion');
      ?>
        </li>
        <li><span>問題答案：</span>
          <input class="text" name="safeanswer" type="text" id="safeanswer" value="" />
        </li>
        <li><span>驗證碼：</span>
          <input id="vdcode" class="text login_from3" type="text" style="width: 50px; text-transform: uppercase;" name="vdcode"/>
          <div id="ver_code" class="vermenu" style="visibility: hidden;"><img id="vdimgck" align="absmiddle" onclick="this.src=this.src+'?'" style="cursor: pointer;" alt="看不清？點擊更換" src="../include/vdimgck.php"/></div>
           看不清？ <a href="#" onclick="changeAuthCode();">點擊更換</a> </li>
        <li><span>&nbsp;</span>
          <button class="button2" id="btnSignCheck" type="submit">確定</button>
        </li>
      </ul>
    </form>
  </div>
  <div class="login_sidebar fRight">
    <p><span>還沒有註冊嗎？</span><br />
      本站的賬號都沒有？你也太落伍了<br />
      趕緊去註冊一個吧。</p>
    <button class="signUp" onclick="javascript:location='index_do.php?fmdo=user&dopost=regnew'">註冊</button>
  </div>
</div>
<script language="javascript" type="text/javascript">
	window.onload=function (){
		setInterval("document.getElementById('time').innerHTML=new Date().toLocaleString()+' 星期'+'日一二三四五六'.charAt(new Date().getDay());",1000);
	}
</script>
<div class="footer bor">
  <div class="fLeft mL10">Copyright &copy; 2004-2011 DEDECMS. 織夢科技 版權所有</div>
  <div class="fRight mR10" id="time">  </div>
</div>
</body>
</html>